
/* Class = "NSTextFieldCell"; title = "Wireframe mode"; ObjectID = "9hx-d1-MIy"; */
"9hx-d1-MIy.title" = "线框几何模型";

/* Class = "NSTextFieldCell"; title = "Once you have fleshed out the content, click this to toggle wireframe mode.\n\nWireframe mode hides the content and coloring, which can help in getting feedback on the structure of the page."; ObjectID = "UpB-Ga-TTI"; */
"UpB-Ga-TTI.title" = "当您填充完内容后，点击这里来转换到线框几何模型。\n\n线框几何模型隐藏内容和颜色，可以帮助您获得页面框架的反馈。";
